package com.swiftcleaner.chovey.util

import android.content.Context
import java.text.SimpleDateFormat
import java.util.Date
import java.util.Locale

/**
 * 作者：马海钊
 * 时间：2024/12/26 18:41
 * 功能：
 */
object Utils {
    fun Context.toDate(): String {
        val formatter = SimpleDateFormat("yyyy-MM-dd", Locale.getDefault())
        return formatter.format(Date())
    }
}